- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::StringValueRangeProcessor Member List

This is the complete list of members for Xapian::StringValueRangeProcessor, including all inherited members.

operator()(std::string &begin, std::string &end) | Xapian::StringValueRangeProcessor | virtual
StringValueRangeProcessor(Xapian::valueno slot_) | Xapian::StringValueRangeProcessor | inline
StringValueRangeProcessor(Xapian::valueno slot_, const std::string &str_, bool prefix_=true) | Xapian::StringValueRangeProcessor | inline
~ValueRangeProcessor() | Xapian::ValueRangeProcessor | virtual